classification
Title: PyBuffer_GetPointer() not documented
Type: behavior Stage: resolved
Components: Documentation Versions: Python 3.9, Python 3.8, Python 3.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, miss-islington, pitrou, skrah
Priority: normal Keywords: patch

Created on 2018-07-12 07:55 by pitrou, last changed 2019-07-31 15:04 by miss-islington. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 14994 merged shihai1991, 2019-07-28 18:08
PR 15055 merged miss-islington, 2019-07-31 14:48
PR 15056 merged miss-islington, 2019-07-31 14:57
Messages (3)
msg348808 - (view) Author: Antoine Pitrou (pitrou) * (Python committer) Date: 2019-07-31 14:48
New changeset 1b29af83bc17e773b0c0d117f5fe1018fde46b0d by Antoine Pitrou (Hai Shi) in branch 'master':
bpo-34101: Add doc of PyBuffer_GetPointer (GH-14994)
https://github.com/python/cpython/commit/1b29af83bc17e773b0c0d117f5fe1018fde46b0d
msg348809 - (view) Author: Antoine Pitrou (pitrou) * (Python committer) Date: 2019-07-31 14:57
New changeset 353306137176985f1a2995ff964b0c00eccd1434 by Antoine Pitrou (Miss Islington (bot)) in branch '3.7':
bpo-34101: Add doc of PyBuffer_GetPointer (GH-14994) (GH-15055)
https://github.com/python/cpython/commit/353306137176985f1a2995ff964b0c00eccd1434
msg348810 - (view) Author: miss-islington (miss-islington) Date: 2019-07-31 15:04
New changeset 29a3a33d99dae0106c6af9d0fd75a11bef26d15c by Miss Islington (bot) in branch '3.8':
bpo-34101: Add doc of PyBuffer_GetPointer (GH-14994)
https://github.com/python/cpython/commit/29a3a33d99dae0106c6af9d0fd75a11bef26d15c
History
Date User Action Args
2019-07-31 15:04:54miss-islingtonsetnosy: + miss-islington
messages: + msg348810
2019-07-31 14:57:55miss-islingtonsetpull_requests: + pull_request14805
2019-07-31 14:57:34pitrousetversions: + Python 3.9
2019-07-31 14:57:25pitrousetstatus: open -> closed
stage: patch review -> resolved
resolution: fixed
versions: + Python 3.8, - Python 3.5, Python 3.6
2019-07-31 14:57:14pitrousetmessages: + msg348809
2019-07-31 14:48:38pitrousetmessages: + msg348808
2019-07-31 14:48:37miss-islingtonsetpull_requests: + pull_request14804
2019-07-28 18:08:02shihai1991setkeywords: + patch
stage: patch review
pull_requests: + pull_request14760
2018-07-12 07:55:32pitroucreate